import { UmbLitElement } from '../../core/lit-element/index.js';
export declare class UmbPreviewExitElement extends UmbLitElement {
    #private;
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
export { UmbPreviewExitElement as element };
declare global {
    interface HTMLElementTagNameMap {
        'umb-preview-exit': UmbPreviewExitElement;
    }
}
